Subject: Re: [sidr] WG adoption of draft-huston-sidr-keyroll-00.txt

From: Sandra Murphy <[email-masked]>
Date: Mon, 27 Sep 2010 18:02:54 -0400 (Eastern Daylight Time)

This call got 8 responses, all positive.

I judge this as wg consensus to adopt this as a wg work item.

The authors are requested to resubmit the draft as a draft-ietf-sidr
draft.

--Sandy, wg chair toque on

On Wed, 25 Aug 2010, Sandra Murphy wrote:

> Geoff Huston has requested that the working group adopt the draft "CA Key 
> Rollover in the RPKI" draft-huston-sidr-keyroll-00.txt.  This draft was 
> announced on July 26.  This wg chair apologizes to the authors for the delay 
> in making the requested wg call for adoption.
>
> The draft is available at
> http://www.ietf.org/id/draft-huston-sidr-keyroll-00.txt
> http://tools.ietf.org/html/draft-huston-sidr-keyroll-00
>
> The draft was presented at the sidr meeting in IETF78 in Maastricht, NL. The 
> slides are available at http://www.ietf.org/proceedings/78/slides/sidr-7.pdf.
>
> Recall that active support for adoption is necessary for the wg chairs to 
> judge acceptance as a working group work item, so silence works against 
> adoption.  The wg chairs also want to know who would be willing to work on 
> the draft.
>
> Please respond to the list, giving your recommendation for or against 
> adoption of the draft as a wg work item as well as your intention to work
> on the draft if adopted. The call for adoption will end in two weeks on 8 Sep 
> 2010.
>
> --Sandy, speaking as wg chair
>
>
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>